SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libskyutils2.8 rpm build for : Mandriva 2010. For other distributions click libskyutils2.8.

Name : libskyutils2.8
Version : 2.8 Vendor : Mandriva
Release : 9mdv2010.1 Date : 2010-04-19 12:39:22
Group : System/Libraries Source RPM : skyutils-2.8-9mdv2010.1.src.rpm
Size : 0.11 MB
Packager : Funda Wang < fwang_mandriva_org>
Summary : Library package needed by smssend
Description :
Author Christophe CALMEJANE says:
This package contains utils functions that I use in many
of my projects. From chained list to HTTP protocol, you
may find many useful functions.

This package is needed if you want to install smssend.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  libskyutils2.8-2.8-9mdv2010.1.i586.rpm
ftp.gwdg.de  libskyutils2.8-2.8-9mdv2010.1.i586.rpm
bo.mirror.garr.it  libskyutils2.8-2.8-9mdv2010.1.i586.rpm
ftp.pbone.net  libskyutils2.8-2.8-9mdv2010.1.i586.rpm
ftp.icm.edu.pl  libskyutils2.8-2.8-9mdv2010.1.i586.rpm
ftp.icm.edu.pl  libskyutils2.8-2.8-9mdv2010.1.i586.rpm
ftp.isu.edu.tw  libskyutils2.8-2.8-9mdv2010.1.i586.rpm
     Search for other platforms
libskyutils2.8-2.8-9mdv2010.1.sparc.rpm
libskyutils2.8-2.8-9mdv2010.1.alpha.rpm
libskyutils2.8-2.8-9mdv2010.1.ppc.rpm
libskyutils2.8-2.8-9mdv2010.1.ia64.rpm
libskyutils2.8-2.8-9mdv2010.1.s390.rpm

Provides :
libskyutils-2.8.so.4
libskyutils2.8
libskyutils2.8(x86-32)

Requires :
libpthread.so.0
libc.so.6(GLIBC_2.0)
libdl.so.2(GLIBC_2.0)
libdl.so.2
libcrypto.so.1.0.0
rtld(GNU_HASH)
libpthread.so.0(GLIBC_2.0)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libc.so.6(GLIBC_2.3)
rpmlib(CompressedFileNames) <= 3.0.4-1
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.1)
rpmlib(PayloadIsLzma) <= 4.4.6-1
libc.so.6(GLIBC_2.1.3)
libssl.so.1.0.0
libpthread.so.0(GLIBC_2.1)
libc.so.6(GLIBC_2.7)
libc.so.6
libc.so.6(GLIBC_2.3.4)


Content of RPM :
/usr/lib/libskyutils-2.8.so.4
/usr/lib/libskyutils-2.8.so.4.4.0
/usr/share/doc/libskyutils2.8
/usr/share/doc/libskyutils2.8/README